/*IMA Bemerkungen markieren*/

.cssmark_bemerkung_gelb{
	
	background-color: rgb(255,255,210);
	
	
}

.inhalt_el_287 .el_befragung_ende{
	
	display:none;
	
} 


.el_detail_z_3 .div_el_antwort .no_underline  , 
.el_detail_z_4 .div_el_antwort .no_underline  ,
.el_detail_z_5 .div_el_antwort .no_underline  ,
.el_detail_z_6 .div_el_antwort .no_underline  ,
.el_detail_z_26 .div_el_antwort .no_underline  ,
.el_detail_z_27 .div_el_antwort .no_underline  ,
.el_detail_z_39 .div_el_antwort .no_underline  ,
.el_detail_z_40 .div_el_antwort .no_underline  ,
.el_detail_z_41 .div_el_antwort .no_underline  ,
.el_detail_z_42 .div_el_antwort .no_underline  ,
.el_detail_z_43 .div_el_antwort .no_underline  , 
.el_detail_z_44 .div_el_antwort .no_underline ,
.el_detail_z_59 .div_el_antwort .no_underline ,
.el_detail_z_60 .div_el_antwort .no_underline ,
.el_detail_z_61 .div_el_antwort .no_underline ,
.el_detail_z_62 .div_el_antwort .no_underline ,
.el_detail_z_63 .div_el_antwort .no_underline 
{
	
	display:none;
	
} 





#repschein td, #lenkung td {border:1px solid #CCC;}

#repschein tr, #lenkung tr {border:none;}
